#language: ru

@tma

Функционал: 015. Tma. Отчет эффективность маркетинговых мероприятий

Сценарий: 015.1. Tma. Отчет эффективность маркетинговых мероприятий

	И Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Маркетинг и продажи' 'Отчеты'
	Тогда открылось окно 'Отчеты по маркетингу и продажам'
	И я нажимаю на гиперссылку "Эффективность маркетинговых мероприятий"
	Тогда открылось окно 'Эффективность маркетинговых мероприятий'
	И я жду доступности элемента "Дата начала анализа" в течение 20 секунд
	И я устанавливаю флаг "Дата начала анализа:"
	И в поле 'Дата начала анализа' я ввожу текст '18.06.2019'
	И я жду доступности элемента "Дата окончания анализа" в течение 20 секунд
	И я устанавливаю флаг "Дата окончания анализа:"
	И в поле 'Дата окончания анализа' я ввожу текст '25.06.2019'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И я жду когда в табличном документе "ОтчетТабличныйДокумент" заполнится ячейка "R7C1" в течение 20 секунд
	Тогда Табличный документ "ОтчетТабличныйДокумент" равен макету "Отчет_ЭффективностьМаркетинговыхМероприятий"
	И Я закрываю окно 'Эффективность маркетинговых мероприятий'
	Тогда открылось окно 'Отчеты по маркетингу и продажам'
	И Я закрываю окно 'Отчеты по маркетингу и продажам'

Сценарий: 015.2. Tma. Завершение

	И Я закрыл все окна клиентского приложения